newsTiger UNIX security tool - News: Important note related to Savannah compromise

 
 
Latest News
Tiger 3.2.3 released: bug fix release posted by jfs, Wed Sep 10 07:44:18 2008 - 0 replies
Offline audit scripts now available posted by jfs, Mon Aug 27 19:31:52 2007 - 0 replies
New 3.2.2 release posted by jfs, Mon Aug 27 19:22:59 2007 - 0 replies
Download of releases (temporary) posted by jfs, Tue Apr 27 18:57:49 2004 - 0 replies

Important note related to Savannah compromise

Item posted by Javier Fernandez-Sanguino Peña <jfs> on Thu Jan 8 10:51:45 2004.

Important Note: Due to a recent compromise of the Savannah project servers ( http://savannah.nongnu.org/forum/forum.php?forum_id=2752) it is recommended that source code or binaries downloaded from there are checked carefully, specially if not signed with the Tiger's developer's key (http://www.tigersecurity.org/key.html). Note that even though there has been a security incident at Debian too (http://www.debian.org/News/2003/20031121), all the source code there and the packages mirror has been reviewed already (as detailed in the report after the compromise, http://www.debian.org/News/2003/20031202).

Debian archive sources for Tiger are available at:
http://ftp.debian.org/debian/pool/main/t/tiger/ (or in any of the Debian ftp mirrors)

Comments:

No messages in Important note related to Savannah compromise

 

Back to the top


Powered by Savane 3.1-cleanup